---
pt-BR:
  simple_form:
    hints:
      account_warning_preset:
        text: Você pode usar a sintaxe de um toot, como URLs, hashtags e menções
      admin_account_action:
        send_email_notification: O usuário vai receber uma explicação do que aconteceu com a sua conta
        text_html: Opcional. Você pode usar a sintaxe de toots. Você pode <a href="%{path}">adicionar avisos pré-definidos</a> para ganhar tempo
        type_html: Escolha o que fazer com <strong>%{acct}</strong>
        warning_preset_id: Opcional. Você ainda pode adicionar texto customizado no fim do texto pré-definido
      defaults:
        autofollow: Pessoas que se cadastrarem através de seu convite te seguirão automaticamente
        avatar: PNG, GIF or JPG. Arquivos de até %{size}. Eles serão diminuídos para %{dimensions}px
        bot: Essa conta executa principalmente ações automatizadas e pode não ser monitorada
        context: Um ou mais contextos onde o filtro deve ser aplicado
        digest: Enviado após um longo período de inatividade com um resumo das menções que você recebeu em sua ausência
        discoverable_html: O <a href="%{path}" target="_blank">diretório</a> permite encontrar contas baseado em seus interesses e atividades. Requer pelo menos %{min_followers} seguidores
        email: Você receberá um email de confirmação
        fields: Você pode ter até 4 itens exibidos em forma de tabela no seu perfil
        header: PNG, GIF or JPG. Arquivos de até %{size}. Eles serão diminuídos para %{dimensions}px
        inbox_url: Copie a URL da página inicial do repetidor que você quer usar
        irreversible: Os toots filtrados vão desaparecer irreversivelmente, mesmo se o filtro for removido depois
        locale: O idioma das telas de usuário, e-mails e notificações push
        locked: Requer aprovação manual de seguidores
        password: Use pelo menos 8 caracteres
        phrase: Vai coincidir, independente de maiúsculas ou minúsculas, no texto ou no aviso de conteúdo de um toot
        scopes: Quais APIs a aplicação vai ter permissão de acessar. Se você selecionar um escopo de alto nível, você não precisa selecionar individualmente os outros.
        setting_aggregate_reblogs: Não mostrar novos compartilhamentos para toots que foram compartilhados recentemente (afeta somente novos compartilhamentos recebidos)
        setting_default_language: O idioma de seus toots pode ser detectado automaticamente, mas isso nem sempre é preciso
        setting_display_media_default: Esconder mídia marcada como sensível
        setting_display_media_hide_all: Sempre esconder todas as mídias
        setting_display_media_show_all: Sempre mostrar mídia marcada como sensível
        setting_hide_network: Quem você segue e quem segue você não serão exibidos no seu perfil
        setting_noindex: Afeta seu perfil público e as páginas de suas postagens
        setting_show_application: A aplicação que você usar para enviar seus toots vai aparecer na visão detalhada dos seus toots
        setting_theme: Afeta a aparência do Mastodon quando em sua conta em qualquer aparelho.
        username: Seu nome de usuário será único em %{domain}
        whole_word: Quando a palavra ou frase é inteiramente alfanumérica, ela será aplicada somente se corresponder a palavra inteira
      featured_tag:
        name: 'Você pode querer usar um destes:'
      imports:
        data: Arquivo CSV exportado de outra instância do Mastodon
      invite_request:
        text: Isso vai nos ajudar a revisar sua aplicação
      sessions:
        otp: 'Insira o código de autenticação gerado pelo app no seu celular ou use um dos códigos de recuperação:'
      user:
        chosen_languages: Ao marcar, apenas toots dos idiomas selecionados serão exibidos nas timelines públicas
    labels:
      account:
        fields:
          name: Rótulo
          value: Conteúdo
      account_warning_preset:
        text: Texto pré-definido
      admin_account_action:
        send_email_notification: Notificar o usuário por e-mail
        text: Aviso customizado
        type: Ação
        types:
          disable: Desabilitar
          none: Não fazer nada
          silence: Silenciar
          suspend: Suspender e excluir irreversivelmente dados da conta
        warning_preset_id: Usar um aviso pré-definido
      defaults:
        autofollow: Convite para seguir a sua conta
        avatar: Avatar
        bot: Esta é uma conta-robô
        chosen_languages: Filtros de idioma
        confirm_new_password: Confirmar nova senha
        confirm_password: Confirmar senha
        context: Contextos de filtro
        current_password: Senha atual
        data: Dados
        discoverable: Listar essa conta no diretório
        display_name: Nome de exibição
        email: Endereço de e-mail
        expires_in: Expira em
        fields: Metadados do perfil
        header: Cabeçalho
        inbox_url: URL da caixa de entrada do repetidor
        irreversible: Ignorar ao invés de esconder
        locale: Idioma das telas
        locked: Trancar conta
        max_uses: Número máximo de usos
        new_password: Nova senha
        note: Bio
        otp_attempt: Código de autenticação em dois passos
        password: Senha
        phrase: Palavra-chave ou frase
        setting_aggregate_reblogs: Agrupar compartilhamentos nas timelines
        setting_auto_play_gif: Reproduzir GIFs automaticamente
        setting_boost_modal: Mostrar diálogo de confirmação antes de compartilhar postagem
        setting_default_language: Idioma das postagens
        setting_default_privacy: Privacidade das postagens
        setting_default_sensitive: Sempre marcar mídia como sensível
        setting_delete_modal: Mostrar diálogo de confirmação antes de deletar uma postagem
        setting_display_media: Exibição das mídias
        setting_display_media_default: Padrão
        setting_display_media_hide_all: Esconder tudo
        setting_display_media_show_all: Mostrar tudo
        setting_expand_spoilers: Sempre expandir toots marcados com aviso de conteúdo
        setting_hide_network: Esconder as suas redes
        setting_noindex: Não quero ser indexado por mecanismos de busca
        setting_reduce_motion: Reduz movimento em animações
        setting_show_application: Mostrar o nome da aplicação utilizada para enviar os toots
        setting_system_font_ui: Usar a fonte padrão de seu sistema
        setting_theme: Tema do site
        setting_unfollow_modal: Mostrar diálogo de confirmação antes de deixar de seguir alguém
        severity: Gravidade
        type: Tipo de importação
        username: Nome de usuário
        username_or_email: Nome de usuário ou e-mail
        whole_word: Palavra inteira
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Bloquear notificações de não-seguidores
        must_be_following: Bloquear notificações de pessoas que você não segue
        must_be_following_dm: Bloquear mensagens diretas de pessoas que você não segue
      invite_request:
        text: Por que você quer se cadastrar?
      notification_emails:
        digest: Mandar e-mails com relatórios
        favourite: Mandar um e-mail quando alguém favoritar suas postagens
        follow: Mandar um e-mail quando alguém te seguir
        follow_request: Mandar um e-maill quando alguém solicitar ser seu seguidor
        mention: Mandar um e-mail quando alguém te mencionar
        pending_account: Mandar um -mail quando uma nova conta precisar ser revisada
        reblog: Mandar um e-mail quando alguém compartilhar suas postagens
        report: Mandar um e-mail quando uma nova denúncia é submetida
    'no': Não
    required:
      mark: "*"
      text: obrigatório
    'yes': Sim
